[global]
show_stacktraces = "1"
module_path	= "/usr/pkg/share/icingaweb2/modules"
config_backend	= "ini"
;config_resource=

[logging]
log		= "syslog"
level		= "ERROR"
facility	= "local0"
application	= "icingaweb2"
;log		= "file"
;level		= "DEBUG"
;file		= "/var/log/icingaweb2/icingaweb2.log"

;[preferences]
;type           = "db"
;resource       = "icingaweb2"

;[themes]
